/* BA custom theme. */


/* internal-masthead */
.masthead-internal-section{background: linear-gradient(90deg, var(--color-dark-green) 0%, var(--color-green) 100%); padding-top:var(--padding-normal); padding-bottom: var(--padding-normal); }
.masthead-internal-section .section-image{position: absolute; width:calc(var(--page-side-gap) + var(--container)*0.4166 - 2.25rem); right:0; bottom:var(--margin-normal); top:var(--margin-normal);}
.masthead-internal-section .section-image img{border-radius:var(--radius-normal) 0 0 var(--radius-normal); object-fit: cover; width:100%; height:100%;}
.masthead-internal-section .breadcrumbs-section{margin-bottom:var(--margin-normal); z-index: 2;}


/* cta-section */
.cta-section{padding:var(--padding-large) 0;}
.cta-section .bg-image{position: absolute; top:0; right:0; bottom:0; left:0;}
.cta-section .bg-image img{object-fit: cover; width:100%; height:100%;}
.cta-section .bg-image:after{content: ''; background: rgba(0, 64, 35, 0.70); position: absolute; top:0; right:0; bottom:0; left:0;}


/* main-slider */
.main-slider{background: linear-gradient(90deg, var(--color-dark-green) 0%, var(--color-green) 100%);}
.main-slider .item{padding-top:var(--padding-large); padding-bottom:10.94rem;}
.main-slider .item .image{width:calc(var(--page-side-gap) + var(--container)*0.5 - 2.25rem); position: absolute; top:var(--margin-big); bottom:var(--margin-big); right:0;}
.main-slider .item .image img, .main-slider .item .image video{object-fit:cover; width:100%; height:100%; border-radius:var(--radius-normal) 0 0 var(--radius-normal);}

.main-slider .swiper-pagination{gap:0; top:auto; max-width:calc(var(--container)/2 - 3rem); display: flex; align-items: flex-start; left:calc(var(--page-side-gap)); bottom:3rem; width:auto; position: absolute; margin:0;}
.main-slider .swiper-pagination .swiper-pagination-bullet{border:0; height:3.18rem; padding-top:1rem; color:#fff; opacity:0.64; background: transparent; font-size: 0.81rem; font-weight: 400; line-height: 1.5; margin:0; width:5rem; border-radius:0; transition:font-size 0.4s ease, opacity 0.2s ease;}
.main-slider .swiper-pagination .swiper-pagination-bullet:before{content: ''; outline:2px solid transparent; border-radius:0.25rem; background:var(--color-green); opacity:0.32; position: absolute; left:0; right:0; top:2px; height:1px;}
.main-slider .swiper-pagination .swiper-pagination-bullet:hover{opacity:1;}
.main-slider .swiper-pagination .swiper-pagination-bullet:hover:before{background:rgba(255,255,255,0.32); opacity:1;}
.main-slider .swiper-pagination .swiper-pagination-bullet-active{color:var(--color-green); font-size:1.25rem; font-weight: 700; opacity:1;}
.main-slider .swiper-pagination .swiper-pagination-bullet-active:before{outline-color:var(--color-green); background:var(--color-green)!important; opacity:1!important;}


/* help */
.help-section{padding:var(--margin-big) 0; background: linear-gradient(90deg, var(--color-dark-green) 0%, var(--color-green) 100%);}


/* mission */
.mission-section{background: linear-gradient(90deg, var(--color-dark-green) 0%, var(--color-green) 100%);}
.panel-stroke{border-radius:var(--radius-normal); background: #fff; padding:3.5rem 5rem;}
.panel-stroke.compact{padding:3.5rem;}

.mission-section .image-block{width:100%;}
.mission-section .image-block img{object-fit:cover; width:100%; height:100%; border-radius:var(--radius-normal);}
.mission-section .panel-stroke{display: flex; flex-direction: column; align-items: flex-start; justify-content: center;}


/* about */
.about-section{background: linear-gradient(90deg, var(--color-dark-green) 0%, var(--color-green) 100%);}
.tabbed-content .nav-pills{display: flex; align-items: flex-start; flex-direction: column; gap:0.5rem;}
.tabbed-content .nav-pills a{font-size: 1.31rem; font-weight: 400; text-decoration: none; color:#fff; border:1px solid transparent; border-radius:1.88rem; padding:0.75rem 3rem 0.9rem 0; display: block; line-height:1.2; transition:color 0.2s ease, border 0.2s ease, padding 0.2s ease;}
.tabbed-content .nav-pills a:not(.active):hover, .tabbed-content .nav-pills a:not(.active):focus{color:var(--color-light-green); border-color:var(--color-light-green); padding-left:1.5rem; padding-right:1.5rem;}
.tabbed-content .nav-pills .active{cursor: default; border-color:#fff; color:#fff!important; background:transparent; padding-left:1.5rem; padding-right:1.5rem;}

.impact-slider .swiper-wrapper{align-items:stretch;}
.impact-slider .item{min-height: 23rem; padding:2rem 3.5rem; align-items: center; text-align: center; justify-content: flex-end;}
.impact-slider .item .bg-image{position: absolute; top:0; right:0; bottom:0; left:0; transform: scaleZ(1); overflow: hidden; border-radius:var(--radius-normal);}
.impact-slider .item .bg-image img{object-fit: cover; width:100%; height:100%;}
.impact-slider .item .bg-image:after{content: ''; position: absolute; top:0; right:0; bottom:0; left:0;}
.impact-slider .item .overlay-color-dark:after{background:linear-gradient(180deg, rgba(197, 100, 15, 0.3) 0%, rgba(197, 100, 15, 0.80) 50%, rgba(197, 100, 15, 0.80) 100%) no-repeat center top / 100% 200%; transition:background 0.2s ease;}
.impact-slider .item:hover .overlay-color-dark:after{background-position:center bottom;}
.impact-slider .item .number{font-size: var(--h1); font-weight: 600; line-height: 1.2; margin-bottom:var(--margin-normal);}
.impact-slider .item .title{font-size: var(--h4);}

.impact-slider-controls{display: flex; gap:0.5rem; position: absolute; right:0; top:-4.25rem; }
.impact-slider-controls .swiper-button-next, .impact-slider-controls .swiper-button-prev{position: relative; top:0; left:0; right:0; margin:0;}



/* ************************* */
/* FOOTER					 */
/* ************************* */
#footer{border-top:1px solid var(--color-grey); margin-top:auto; flex:none; background:#fff; }

.footer-top{padding:var(--padding-normal) 0;}
.footer-brand{margin-bottom:var(--margin-big); padding-right:2rem;}
.footer-brand img{width:13.75rem; max-width: 100%;}
.footer-contacts{display: flex; flex-direction: column; align-items: flex-start; gap:var(--margin-small);}
.footer-contacts .item{display: flex; align-items: flex-start; gap:0.5rem;}
.footer-contacts .item [class*='fa']{width:1rem; text-align: center; color:var(--color-green); margin-top:0.25rem;}
.footer-contacts .item a:not(:hover):not(:focus){color:var(--color-base);}
.footer-contacts .item a[href*='tel:']{font-weight: 700;}
.footer-contacts .item a[href*='mailto:']{word-break: break-all;}

.footer-nav .title{font-size: var(--h6); text-transform: uppercase; font-weight: 700; color:var(--color-dark-green);}
.footer-nav ul{padding:0; list-style-type: none; display: flex; flex-direction: column; align-items: flex-start; gap:var(--margin-normal);}
.footer-nav ul a{text-decoration: none; color:var(--color-base);}
.footer-nav ul a:hover, .footer-nav ul a:focus{color:var(--color-hover); text-decoration: underline;}

.footer-map{width:100%; border-radius:var(--radius-normal); overflow: hidden;}
.footer-map img{width:100%; max-width: 100%; border-radius:inherit; }
.footer-map .label{position: absolute; top:0; left:0; border-bottom-right-radius:var(--radius-normal); padding:0.5rem 1rem; color:#fff; background: var(--color-green); font-size: var(--h6); line-height: 1.2; font-weight: 700; text-transform: uppercase;}

.footer-bottom{font-size: var(--text-small); color:var(--color-dark-grey); border-top:1px solid var(--color-grey); padding:var(--margin-normal) 0;}
.footer-bottom a:not(:hover):not(:focus){color:inherit;}
.footer-group{display: flex; gap:0.5rem;}
.footer-group > div+div:before{content: '|'; margin-right:0.25rem;}




/* ************************* */
/* RESPONSIVE				 */
/* ************************* */
@media (max-width: 1399.98px) {/* xl */
	#page-wrap{box-shadow:inset 0 0 0 0 black;}
	
}

@media (max-width: 1199.98px) {/* lg */
	#page-wrap{box-shadow:inset 0 0 0 0 red;}
	
	.main-slider .item{padding-top:var(--padding-normal); padding-bottom:calc(var(--padding-large) + 1rem);}
	.main-slider .swiper-pagination{bottom:var(--margin-normal);}
	.main-slider .swiper-pagination .swiper-pagination-bullet{width:4rem;}
	
	.panel-stroke, .panel-stroke.compact{padding:3rem;}
	
	.impact-slider .item{padding:3rem;}
	
	.footer-brand{margin-bottom:var(--margin-normal);}
	.footer-nav .title{margin-bottom:var(--margin-small);}
	.footer-nav ul{gap:var(--margin-small);}

	
}

@media (max-width: 991.98px) {/* md */
	#page-wrap{box-shadow:inset 0 0 0 0 green;}
	
	.main-slider .swiper-pagination .swiper-pagination-bullet{width:3rem;}
	
	.panel-stroke, .panel-stroke.compact{padding:2rem;}
	
	.impact-slider .item{padding:2rem;}
	.impact-slider-controls{display: none;}
	

}

@media (max-width: 767.98px) {/* sm */
	#page-wrap{box-shadow:inset 0 0 0 0 blue;}
	
	.masthead-internal-section .section-image{margin-top:calc(-1*var(--padding-normal) + 1.5rem); position: relative; top:0; width:auto; margin-bottom:var(--margin-big); margin-left:0.75rem; margin-right:0.75rem;}
	.masthead-internal-section .section-image img{border-radius:var(--radius-normal);}
	
	.main-slider .item .image{ position: relative; top:0; bottom:0; width:auto; margin:calc(-1*var(--padding-normal) + 1.5rem) 0.75rem var(--margin-big) 0.75rem;}
	.main-slider .item .image img, .main-slider .item .image video{border-radius:var(--radius-normal); aspect-ratio:1.777/1;}
	.main-slider .swiper-pagination{max-width: 100%;}
	
	.tabbed-content .nav-pills{flex-direction: row;}
	.tabbed-content .nav-pills a:not(.active){padding-left:1.5rem; padding-right:1.5rem; border-color:transparent;}
	
	.conf-listing .item{flex-direction: column; align-items: flex-start; gap:var(--margin-normal);}
	.conf-listing .contact{text-align: left; align-items: flex-start; width:auto;}
	
	.help-section{text-align: center;}
	
	#footer{text-align: center;}
	.footer-brand{padding-right:0;}
	.footer-contacts{align-items: center;}
	.footer-nav ul{flex-direction: row; flex-wrap:wrap; justify-content: center; gap:0.5rem 1.5rem; padding-left:10vw; padding-right:10vw;}
	.footer-map{margin-left:10vw; margin-right:10vw; width:auto;}
	.footer-group{justify-content: center;}
	
}

@media (max-width: 575.98px) {
	#page-wrap{box-shadow:inset 0 0 0 0 yellow;}
	
	.cta-section .inner-wrap{padding-left: 1.5rem; padding-right:1.5rem;}
	
	.footer-group{flex-direction: column-reverse; gap:var(--margin-small); align-items: center;}
	.footer-group > div+div:before{display: none;}
	
}

@media (max-width: 360px) {
	#page-wrap{box-shadow:inset 0 0 0 0 red;}

}




